<div class="accordion">
    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Spezielle Vorteile</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Frühzeitige Absicherung gegen unerwartete Reparaturen bereits beim Fahrzeugkauf</li>
                    <li>Kombinierbar mit Leasing- oder Finanzierung des Fahrzeugs</li>
                    <li>Jährlich verlängerbar bis ins 12. Laufjahr des Fahrzeugs (bis zu einer Gesamtlaufleistung von
                        200.000 km)
                    </li>
                    <li>Spezielle Varianten für Taxi erhältlich</li>
                </ul>
            </div>
        </div>
    </div>

    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Varianten</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Das Garantie-Paket im Anschluss an die Neufahrzeug-Garantie</li>
                    <li>Das Garantie-Paket im Anschluss an die Junge Sterne/jung@smart –Garantie</li>
                    <li>Das Garantie-Paket im Anschluss an die Gebrauchtfahrzeug-Garantie</li>
                    <li>Das Garantie-Paket nach Wartung, HU oder Komplettservice-Paket</li>
                    <li>Verlängerung eines bestehenden Garantie-Pakets</li>
                </ul>
            </div>
        </div>
    </div>

    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Abschlussmöglichkeiten</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Beim Kauf des Fahrzeugs bei ihrem Verkäufer oder vor Ablauf der Neufahrzeug-Garantie bei Ihrem Service Berater</li>
                    <li>Quereinstieg möglich nach Wartung oder Hauptuntersuchung beim authorisierten Mercedes-Benz oder
                        smart Service Partner
                    </li>
                    <li>Garantie-Paket jährlich verlängerbar bis maximal 12 Jahre nach Erstzulassung und maximal
                        200.000 km Laufleistung (zum Zeitpunkt der Garantievergabe)
                    </li>
                </ul>
            </div>
        </div>
    </div>

</div>
